package cn.ysk.cashier.vo;


public class TbOrderPayCountByDayVo {

    private String tradeDay;
    private Object scanCode;
    private Object deposit;
    private Object wxLite;
    private Object cash;
    private Object total;
    private Object recharge;
    private Object refund;

    public String getTradeDay() {
        return tradeDay;
    }

    public void setTradeDay(String tradeDay) {
        this.tradeDay = tradeDay;
    }

    public Object getDeposit() {
        return deposit;
    }

    public void setDeposit(Object deposit) {
        this.deposit = deposit;
    }

    public Object getScanCode() {
        return scanCode;
    }

    public void setScanCode(Object scanCode) {
        this.scanCode = scanCode;
    }

    public Object getWxLite() {
        return wxLite;
    }

    public void setWxLite(Object wxLite) {
        this.wxLite = wxLite;
    }

    public Object getCash() {
        return cash;
    }

    public void setCash(Object cash) {
        this.cash = cash;
    }

    public Object getTotal() {
        return total;
    }

    public void setTotal(Object total) {
        this.total = total;
    }

    public Object getRecharge() {
        return recharge;
    }

    public void setRecharge(Object recharge) {
        this.recharge = recharge;
    }

    public Object getRefund() {
        return refund;
    }

    public void setRefund(Object refund) {
        this.refund = refund;
    }

    public TbOrderPayCountByDayVo(String tradeDay, Object scanCode,Object deposit, Object wxLite, Object cash, Object total) {
        this.tradeDay = tradeDay;
        this.scanCode = scanCode;
        this.deposit = deposit;
        this.wxLite = wxLite;
        this.cash = cash;
        this.total = total;
    }
}
